﻿#index footer{
    position: absolute;
}

footer{
    width: 100%;
    display: block;
    position: relative;
    bottom: 0;
    left: 0;    
    z-index: 5;
    padding: 10px 0;
}

.footer{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
}
.footer-list-box{
    width: 100%;
    display: block;
    text-align: center;
    font-size: 0
}
.footer-list-box li{
    padding: 0 10px;
    font-size: 14px;
    display: inline-block;
    color: #FFF;
    letter-spacing: 3px;
}
.web{
    font-size: 12px;
    text-align: center;
    letter-spacing: 2px;
    display: block;
    width: 100%;
    color: #FFF;
    padding-top: 5px;
}

.footer-logo{
    display: inline-block;
    margin-right: 10px;
}
.footer-logo img{
    display: inline-block;
    width: 20px;
    margin: 0 5px;
    margin-bottom: 5px;
}
.footer-logo a{
    font-size: 25px;
    display: inline-block;
    margin: 0 5px;
    vertical-align: middle;
}
